.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.263078px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._b{width:287.832315px;}
._e{width:306.296881px;}
._9{width:364.289684px;}
._f{width:393.216194px;}
._d{width:401.756111px;}
._8{width:463.610441px;}
._4{width:465.475682px;}
._c{width:486.617981px;}
._10{width:504.353051px;}
._5{width:508.249524px;}
._a{width:524.761485px;}
._7{width:570.593098px;}
._6{width:593.356016px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y3{bottom:-13.858971px;}
.y2{bottom:-0.699178px;}
.y0{bottom:0.000000px;}
.y1{bottom:12.460615px;}
.y22{bottom:614.301816px;}
.y21{bottom:636.234804px;}
.y20{bottom:658.167793px;}
.y1f{bottom:680.100781px;}
.y1e{bottom:702.033769px;}
.y1d{bottom:723.966758px;}
.y1c{bottom:745.899746px;}
.y1b{bottom:767.832735px;}
.y1a{bottom:789.765723px;}
.y19{bottom:811.698711px;}
.y18{bottom:833.631700px;}
.y17{bottom:855.564688px;}
.y16{bottom:877.497676px;}
.y15{bottom:904.694582px;}
.y14{bottom:940.664683px;}
.y13{bottom:958.211074px;}
.yc{bottom:969.616228px;}
.y12{bottom:975.757464px;}
.y11{bottom:993.303855px;}
.y10{bottom:1010.850246px;}
.yf{bottom:1028.396637px;}
.ye{bottom:1045.943027px;}
.yd{bottom:1070.507974px;}
.yb{bottom:1106.478075px;}
.ya{bottom:1124.024466px;}
.y9{bottom:1141.570857px;}
.y8{bottom:1159.117247px;}
.y7{bottom:1176.663638px;}
.y6{bottom:1201.228585px;}
.y5{bottom:1252.990438px;}
.y4{bottom:1281.064663px;}
.y24{bottom:1334.581155px;}
.y23{bottom:1347.740948px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:679.922640px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.707854pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._b{width:238.856663pt;}
._e{width:254.179420pt;}
._9{width:302.304550pt;}
._f{width:326.309115pt;}
._d{width:333.395936pt;}
._8{width:384.725541pt;}
._4{width:386.273404pt;}
._c{width:403.818269pt;}
._10{width:418.535656pt;}
._5{width:421.769131pt;}
._a{width:435.471525pt;}
._7{width:473.504733pt;}
._6{width:492.394463pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y3{bottom:-11.500820pt;}
.y2{bottom:-0.580211pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:10.340399pt;}
.y22{bottom:509.776263pt;}
.y21{bottom:527.977278pt;}
.y20{bottom:546.178294pt;}
.y1f{bottom:564.379309pt;}
.y1e{bottom:582.580325pt;}
.y1d{bottom:600.781340pt;}
.y1c{bottom:618.982356pt;}
.y1b{bottom:637.183371pt;}
.y1a{bottom:655.384387pt;}
.y19{bottom:673.585402pt;}
.y18{bottom:691.786417pt;}
.y17{bottom:709.987433pt;}
.y16{bottom:728.188448pt;}
.y15{bottom:750.757708pt;}
.y14{bottom:780.607373pt;}
.y13{bottom:795.168185pt;}
.yc{bottom:804.632713pt;}
.y12{bottom:809.728998pt;}
.y11{bottom:824.289810pt;}
.y10{bottom:838.850622pt;}
.yf{bottom:853.411435pt;}
.ye{bottom:867.972247pt;}
.yd{bottom:888.357384pt;}
.yb{bottom:918.207050pt;}
.ya{bottom:932.767862pt;}
.y9{bottom:947.328675pt;}
.y8{bottom:961.889487pt;}
.y7{bottom:976.450299pt;}
.y6{bottom:996.835437pt;}
.y5{bottom:1039.789833pt;}
.y4{bottom:1063.087133pt;}
.y24{bottom:1107.497611pt;}
.y23{bottom:1118.418220pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:564.231479pt;}
}
